/*     105000 : 이미지      */
.img__105000__ {max-width:100%}
.img__105000__ * {box-sizing:border-box}
.img__105000__ a {display:block;vertical-align:top}
.img__105000__ img {width:px;vertical-align:top}

/*     105001 : 공백      */
.solid_line__105001__ {box-sizing:border-box;display:block;position:relative;width:100%;height:18px}
.solid_line__105001__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105001__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__105001__ {height:0px}
}

/*     105002 : 타이틀 텍스트      */
.title__105002__ {font-size:0}
.title__105002__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105002__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__105002__.style_top p {padding-top:10px}
.title__105002__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__105002__.style_right p {padding-right:14px}
.title__105002__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__105002__.style_bottom p {padding-bottom:12px}
.title__105002__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__105002__.style_left p {padding-left:14px}
.title__105002__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__105002__.style_circle1 p {padding-left:18px}
.title__105002__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105002__.style_circle2 p {padding-left:18px}
.title__105002__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105002__ p {font-size:42px}
	.title__105002__.style_top p:before {width:42px}
	.title__105002__.style_right p:before {height:42px}
	.title__105002__.style_bottom p:before {width:42px}
	.title__105002__.style_left p:before {height:42px}
}

/*     105004 : 장문 텍스트      */
.textarea__105004__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105004__ p {font-size:15px;line-height:1.6em;}
}

/*     105006 : 제목&내용 가로형      */
.text_horizontal__105006__ .title__105006__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__105006__ .text__105006__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__105006__:after {content:'';display:block;clear:both}
	.text_horizontal__105006__ .title__105006__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105006__ .text__105006__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__105006__ .title__105006__ {font-size:15px}
	.text_horizontal__105006__ .text__105006__ {font-size:15px}
}

/*     1336735 : 제목&내용 가로형      */
.text_horizontal__1336735__ .title__1336735__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1336735__ .text__1336735__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1336735__:after {content:'';display:block;clear:both}
	.text_horizontal__1336735__ .title__1336735__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1336735__ .text__1336735__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1336735__ .title__1336735__ {font-size:15px}
	.text_horizontal__1336735__ .text__1336735__ {font-size:15px}
}

/*     105005 : 장문 텍스트      */
.textarea__105005__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105005__ p {font-size:15px;line-height:1.6em;}
}

/*     105008 : 셀 설정      */
.cell_option__105008__ {display:table;width:100%}
.cell_option__105008__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__105008__ {margin-top:20px;padding-top:20px;border-top:1px solid #dedede;}
}

@media (min-width:768px){
	.col__105008__ {padding:25px 0 25px 40px;border-left:1px solid #dedede;}
}

